Loading...
Searching...
No Matches
stedc: eig, divide and conquer
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for stedc: eig, divide and conquer:

## Functions

subroutine | cstedc (compz, n, d, e, z, ldz, work, lwork, rwork, lrwork, iwork, liwork, info)
| CSTEDC
subroutine | dstedc (compz, n, d, e, z, ldz, work, lwork, iwork, liwork, info)
| DSTEDC
subroutine | sstedc (compz, n, d, e, z, ldz, work, lwork, iwork, liwork, info)
| SSTEDC
subroutine | zstedc (compz, n, d, e, z, ldz, work, lwork, rwork, lrwork, iwork, liwork, info)
| ZSTEDC

## Detailed Description